{
    "configurations": [
        {
            "name": "!!! WARNING !!! AUTO-GENERATED FILE, PLEASE DO NOT MODIFY IT AND USE https://docs.platformio.org/page/projectconf/section_env_build.html#build-flags"
        },
        {
            "name": "Win32",
            "includePath": [
                "c:/Users/furyf/Dev/deskcontrol/src",
                "c:/Users/furyf/Dev/deskcontrol/.pio/libdeps/nodemcu/DHT sensor library for ESPx_ID2029",
                "c:/Users/furyf/Dev/deskcontrol/.pio/libdeps/nodemcu/Homie/src",
                "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266mDNS/src",
                "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266HTTPClient/src",
                "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/Ticker",
                "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/DNSServer/src",
                "c:/Users/furyf/Dev/deskcontrol/.pio/libdeps/nodemcu/ESP Async WebServer_ID306/src",
                "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/Hash/src",
                "c:/Users/furyf/Dev/deskcontrol/.pio/libdeps/nodemcu/Bounce2_ID1106/src",
                "c:/Users/furyf/Dev/deskcontrol/.pio/libdeps/nodemcu/AsyncMqttClient_ID346/src",
                "c:/Users/furyf/Dev/deskcontrol/.pio/libdeps/nodemcu/ESPAsyncTCP_ID305/src",
                "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266WiFi/src",
                "c:/Users/furyf/Dev/deskcontrol/.pio/libdeps/nodemcu/ArduinoJson_ID64/src",
                "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/tools/sdk/include",
                "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/tools/sdk/libc/xtensa-lx106-elf/include",
                "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/cores/esp8266",
                "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/tools/sdk/lwip2/include",
                "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/variants/nodemcu",
                "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/ArduinoOTA",
                "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/EEPROM",
                "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266AVRISP/src",
                "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266HTTPUpdateServer/src",
                "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266LLMNR",
                "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266NetBIOS",
                "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266SSDP",
                "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266SdFat/src",
                "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266WebServer/src",
                "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266WiFiMesh/src",
                "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266httpUpdate/src",
                "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/Ethernet/src",
                "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/GDBStub/src",
                "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/SD/src",
                "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/SDFS/src",
                "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/SPI",
                "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/SPISlave/src",
                "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/Servo/src",
                "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/SoftwareSerial/src",
                "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/TFT_Touch_Shield_V2",
                "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/Wire",
                "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/esp8266/src",
                "C:/Users/furyf/.platformio/packages/tool-unity",
                ""
            ],
            "browse": {
                "limitSymbolsToIncludedHeaders": true,
                "databaseFilename": "${workspaceRoot}/.vscode/.browse.c_cpp.db",
                "path": [
                    "c:/Users/furyf/Dev/deskcontrol/src",
                    "c:/Users/furyf/Dev/deskcontrol/.pio/libdeps/nodemcu/DHT sensor library for ESPx_ID2029",
                    "c:/Users/furyf/Dev/deskcontrol/.pio/libdeps/nodemcu/Homie/src",
                    "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266mDNS/src",
                    "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266HTTPClient/src",
                    "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/Ticker",
                    "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/DNSServer/src",
                    "c:/Users/furyf/Dev/deskcontrol/.pio/libdeps/nodemcu/ESP Async WebServer_ID306/src",
                    "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/Hash/src",
                    "c:/Users/furyf/Dev/deskcontrol/.pio/libdeps/nodemcu/Bounce2_ID1106/src",
                    "c:/Users/furyf/Dev/deskcontrol/.pio/libdeps/nodemcu/AsyncMqttClient_ID346/src",
                    "c:/Users/furyf/Dev/deskcontrol/.pio/libdeps/nodemcu/ESPAsyncTCP_ID305/src",
                    "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266WiFi/src",
                    "c:/Users/furyf/Dev/deskcontrol/.pio/libdeps/nodemcu/ArduinoJson_ID64/src",
                    "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/tools/sdk/include",
                    "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/tools/sdk/libc/xtensa-lx106-elf/include",
                    "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/cores/esp8266",
                    "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/tools/sdk/lwip2/include",
                    "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/variants/nodemcu",
                    "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/ArduinoOTA",
                    "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/EEPROM",
                    "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266AVRISP/src",
                    "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266HTTPUpdateServer/src",
                    "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266LLMNR",
                    "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266NetBIOS",
                    "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266SSDP",
                    "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266SdFat/src",
                    "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266WebServer/src",
                    "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266WiFiMesh/src",
                    "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/ESP8266httpUpdate/src",
                    "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/Ethernet/src",
                    "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/GDBStub/src",
                    "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/SD/src",
                    "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/SDFS/src",
                    "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/SPI",
                    "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/SPISlave/src",
                    "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/Servo/src",
                    "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/SoftwareSerial/src",
                    "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/TFT_Touch_Shield_V2",
                    "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/Wire",
                    "C:/Users/furyf/.platformio/packages/framework-arduinoespressif8266/libraries/esp8266/src",
                    "C:/Users/furyf/.platformio/packages/tool-unity",
                    ""
                ]
            },
            "defines": [
                "PLATFORMIO=40000",
                "ESP8266",
                "ARDUINO_ARCH_ESP8266",
                "ARDUINO_ESP8266_NODEMCU",
                "PIO_FRAMEWORK_ARDUINO_LWIP2_LOW_MEMORY",
                "F_CPU=80000000L",
                "__ets__",
                "ICACHE_FLASH",
                "ARDUINO=10805",
                "ARDUINO_BOARD=\"PLATFORMIO_NODEMCU\"",
                "FLASHMODE_QIO",
                "LWIP_OPEN_SRC",
                "NONOSDK221=1",
                "TCP_MSS=536",
                "LWIP_FEATURES=1",
                "LWIP_IPV6=0",
                "VTABLES_IN_FLASH",
                ""
            ],
            "intelliSenseMode": "clang-x64",
            "cStandard": "c99",
            "cppStandard": "c++11",
            "compilerPath": "\"C:/Users/furyf/.platformio/packages/toolchain-xtensa/bin/xtensa-lx106-elf-gcc.exe\" -mlongcalls -mtext-section-literals"
        }
    ],
    "version": 4
}